/*
Theme Name: fc-cmd2printer Theme
Template: fc-clean
Author: Leonid
*/
@import url("../fc-clean/style.css");

.custom-logo { height: 42px; box-shadow: 0 2px 5px rgba(0,0,0,0.3); }
.site-title { line-height: 54px; }

.top-right .main-nav ul.main-menu li a { color: #fff; font-weight: bold; letter-spacing: 1px; }
.top-right .main-nav ul.main-menu li a:hover { text-decoration: underline; }
#mobile-menu-wrapper ul li a, .top-right .main-nav ul li a { text-transform: none; }

.footer-widget .widget-title { color: #fff!important; font-size: 22px; }

.footer-widget { background: #214d75; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: #214d75; margin-bottom: 10px; }

.btn { padding: 8px 18px; border: 0; border-radius: 3px; } 

.btn-success { background-color: #44b70e; } 
.btn-success:hover { background-color: #44b70e; box-shadow: inset 0 0 0 120px rgba(0,0,0,.18); }

.btn-info { background-color: #3fa2b6; } 
.btn-info:hover { background-color: #3fa2b6; box-shadow: inset 0 0 0 120px rgba(0,0,0,.18); }

.bluebtn {
    background-color: #164d78; height: 32px; width: 140px; border-radius: 12px; display: inline-block; line-height: 30px; 
    color: #fff; border: 1px solid #ccc; font-size: 16px; cursor: pointer;
    text-decoration: none;
}
.bluebtn:hover { background-color: #4c9fe7; color: #fff; }
.bluebtn:active { background-color: #0078de; }

.cmd_box { background: #f8f7f2; border: solid 1px #0078de; border-left: solid 10px #0078de; padding: 10px; padding-left: 16px; overflow: auto; }
.cmd_box { border: solid 1px #164d78; border-left: solid 10px #164d78; margin-bottom: 20px; }

.hr { border-top: 1px dashed #ccc; height: 10px; }

body.home h1.entry-title { text-align: center; }

#btnOrderSubmit { background-color: #44b70e!important; border:0; }

.site-info { font-size: 14px; }


